Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- id() : CallEndpoint , MessageRelay , Router , Window
- idle() : Thread
- idleMsec() : Thread
- idleTimerTick() : ClientLogic , DefaultLogic
- idleUsec() : Thread
- im() : Complex
- imExecute() : Client
- imIncoming() : ClientLogic , DefaultLogic
- imRouting() : Client
- inboundParams() : CallAccount
- inc() : NamedCounter , SharedVars
- index() : MutexPool , ObjList , ObjVector
- inheritedNs() : XmlElement
- init() : Compressor , Engine , Resolver , SysUsage , Window
- initChan() : Channel
- initialize() : ClientDriver , Driver , Module , Plugin
- initializedClient() : ClientLogic , DefaultLogic
- initializedWindows() : ClientLogic , DefaultLogic
- initLibrary() : Engine
- initPlugins() : Engine
- initStaticData() : ClientLogic
- initVector() : Cipher
- initVectorSize() : Cipher
- inProgress() : Socket , Stream
- insert() : DataBlock , DnsRecord , ObjList
- insertResource() : ClientContact , MucRoom
- insertTableRow() : Client , UIWidget , Window
- install() : DataTranslator , Engine , MessageDispatcher
- installFilter() : Socket
- installHook() : Engine
- installRelay() : Client , Module
- intermediate() : TranslatorFactory
- invalidHandle() : File , Socket
- invalidStamp() : DataNode
- ipv4NullAddr() : SocketAddr
- ipv6NullAddr() : SocketAddr
- isAnswered() : Channel
- isBoolean() : String
- isBusy() : Driver , Plugin
- isCaseInsensitive() : Regexp
- isChatActive() : ClientContact , MucRoom
- isChatVisible() : ClientContact
- isChatWnd() : ClientContact
- isClientMsg() : Client
- isCurrent() : Thread , XmlDomParser
- isDefaultNs() : XmlElement
- isExtended() : Regexp
- isIncoming() : Channel
- isLeap() : Time
- isLocalContact() : ClientAccountList
- isMultipart() : MimeBody , MimeMultipartBody
- isNoticed() : ClientChannel
- isNullAddr() : SocketAddr
- isOutgoing() : Channel
- isSDP() : MimeBody , MimeSdpBody
- isValidParamPrefix() : Window
- isXmlns() : XmlElement
- itemComplete() : Module